function FileData_Pairs(x)
{
x.t("included","ems");
x.t("included","tibco");
x.t("intended","ems");
x.t("installed","configured");
x.t("create","transports");
x.t("topic","ems");
x.t("topic","name");
x.t("tibrvj.jar","cannot");
x.t("subject","message");
x.t("working","tibco");
x.t("shipped","tibrvjms.jar");
x.t("tibrvnative.jar","tibrvjmstransport");
x.t("transports","tibco");
x.t("rendezvous","ems");
x.t("rendezvous","programs");
x.t("rendezvous","reliable");
x.t("rendezvous","messages");
x.t("rendezvous","java");
x.t("rendezvous","documentation");
x.t("rendezvous","application");
x.t("rendezvous","applications");
x.t("rendezvous","pure");
x.t("property","transport");
x.t("jms","queues");
x.t("includes","implementation");
x.t("certified","messaging");
x.t("file","includes");
x.t("file","include");
x.t("need","specify");
x.t("enterprise","message");
x.t("jar","file");
x.t("ems","purchased");
x.t("ems","java");
x.t("ems","topics");
x.t("ems","either");
x.t("ems","server");
x.t("rva","application");
x.t("api","reference");
x.t("tibrvjms.jar","included");
x.t("tibrvjms.jar","file");
x.t("tibrvjms.jar","either");
x.t("directly","ems");
x.t("queues","information");
x.t("creating","pure");
x.t("name","subject");
x.t("clients","tibco");
x.t("communication","certified");
x.t("communication","types");
x.t("provides","rendezvous");
x.t("methods","tibrvjmstransport");
x.t("allows","pure");
x.t("programs","communicate");
x.t("programs","chapter");
x.t("programs","tibco");
x.t("programs","pure");
x.t("reliable","communication");
x.t("receiving","rendezvous");
x.t("tibrvjweb.jar","tibrvj.jar");
x.t("tibrvjweb.jar","tibrv.jar");
x.t("configured","creating");
x.t("supported","transport");
x.t("purchased","installed");
x.t("messages","topic");
x.t("messages","jms");
x.t("messages","sent");
x.t("communicate","directly");
x.t("chapter","working");
x.t("cannot","include");
x.t("cannot","used");
x.t("instead","rva");
x.t("types","communication");
x.t("transport","cannot");
x.t("transport","send");
x.t("transport","applications");
x.t("tibrvnettransport","create");
x.t("reference","tibco");
x.t("tibco","rendezvous");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","ems");
x.t("message","service");
x.t("java","rendezvous");
x.t("java","api");
x.t("java","clients");
x.t("java","programs");
x.t("documentation","information");
x.t("include","tibrvnative.jar");
x.t("include","tibrvjms.jar");
x.t("include","tibco");
x.t("additional","methods");
x.t("implementation","com.tibco.tibrv.tibrvjmstransport");
x.t("send","messages");
x.t("extends","com.tibco.tibrv.tibrvnettransport");
x.t("import","property");
x.t("com.tibco.tibrv.tibrvnettransport","class");
x.t("tibrv.jar","included");
x.t("messaging","supported");
x.t("information","tibrvnettransport");
x.t("information","additional");
x.t("application","cannot");
x.t("application","include");
x.t("tibrvjmstransport","rendezvous");
x.t("tibrvjmstransport","need");
x.t("tibrvjmstransport","tibco");
x.t("tibrvjmstransport","class");
x.t("topics","receiving");
x.t("applications","jar");
x.t("applications","tibrvjmstransport");
x.t("applications","class");
x.t("applications","using");
x.t("service","shipped");
x.t("service","java");
x.t("either","tibrvjweb.jar");
x.t("used","send");
x.t("class","intended");
x.t("class","provides");
x.t("class","allows");
x.t("class","extends");
x.t("class","application");
x.t("class","tibrvjmstransport");
x.t("class","class");
x.t("using","transport");
x.t("pure","java");
x.t("sent","tibrvjmstransport");
x.t("com.tibco.tibrv.tibrvjmstransport","class");
x.t("server","topic");
x.t("server","instead");
x.t("specify","import");
}
